How to install libossim-dev on Debian 9 (Stretch)